[PSP] IRShell and 3.40 OE?

Discussion in 'PSP - Hacking & Homebrew' started by MaHe, Jun 27, 2007.

  1. MaHe
    OP

    MaHe one lazy schmo

    Member
    2
    Aug 4, 2006
    Slovenia
    Maribor
    Is it possible to somehow use IRShell with compatibility equal or similar to 2.71 and 1.5? I would like to do some multitasking, but I can't return to XMB without quitting IRShell on 3.40 ... [​IMG]

    If it's possible, I hope somebody will tell me how. [​IMG]
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice